@import url('dropdown_menu.css');
@import url('onlineopinion/5.6.2/oo_style.css');

@font-face{ /* Univers W01 320 Condensed Light */
	/*font-family:"LinotypeUniversW01-Ligh 723625";*/font-family:'Univers320';
	src:url("/template/fonts/Univers/e89379d2-2604-41ab-911f-cc89f3e4b49b.eot?#iefix");
	src:url("/template/fonts/Univers/e89379d2-2604-41ab-911f-cc89f3e4b49b.eot?#iefix") format("eot"),
		url("/template/fonts/Univers/05281082-43bf-47ac-a97c-cc09f6ee97b7.woff") format("woff"),
		url("/template/fonts/Univers/dd6ae40f-c627-430f-b5d0-bcdbf4a4d784.ttf") format("truetype"),
		url("/template/fonts/Univers/0b859b66-b397-42f4-acab-f689f771ca1e.svg#0b859b66-b397-42f4-acab-f689f771ca1e") format("svg");
}
@font-face{ /* Univers W01 420 Condensed */
	/*font-family:"LinotypeUniversW01-Cn";*/font-family:'Univers420';
	src:url("/template/fonts/Univers/06f2633b-1a3a-49a6-8c6d-cc96680c40fe.eot?#iefix");
	src:url("/template/fonts/Univers/06f2633b-1a3a-49a6-8c6d-cc96680c40fe.eot?#iefix") format("eot"),
		url("/template/fonts/Univers/8879382d-addd-4463-af97-c743889f5eae.woff") format("woff"),
		url("/template/fonts/Univers/9c87416c-6146-430d-96ec-ea221bbec465.ttf") format("truetype"),
		url("/template/fonts/Univers/f69c8a4d-a4e3-44f4-bfa4-96121e3aefae.svg#f69c8a4d-a4e3-44f4-bfa4-96121e3aefae") format("svg");
}
@font-face{ /* Univers W01 520 Condensed Medium */
	/*font-family:"LinotypeUniversW01-Medi 723673";*/font-family:'Univers520';
	src:url("/template/fonts/Univers/a91bb6bb-99c4-4a06-b540-dc97c6695230.eot?#iefix");
	src:url("/template/fonts/Univers/a91bb6bb-99c4-4a06-b540-dc97c6695230.eot?#iefix") format("eot"),
		url("/template/fonts/Univers/3d8afbb0-431e-4590-9d1e-5cb99d482863.woff") format("woff"),
		url("/template/fonts/Univers/75cb1322-25ed-4a0d-9fad-79bf91469926.ttf") format("truetype"),
		url("/template/fonts/Univers/6846d199-8090-436d-b79f-bede1f0657ff.svg#6846d199-8090-436d-b79f-bede1f0657ff") format("svg");
}
@font-face{ /* Univers W01 620 Condensed Bold */
	/*font-family:"LinotypeUniversW01-Bold 723691";*/font-family:'Univers620';
	src:url("/template/fonts/Univers/13e28cb2-c198-44e1-9948-b21eef388116.eot?#iefix");
	src:url("/template/fonts/Univers/13e28cb2-c198-44e1-9948-b21eef388116.eot?#iefix") format("eot"),
		url("/template/fonts/Univers/5b53cfa1-c27d-4fa0-b526-1f8e6bc5ecad.woff") format("woff"),
		url("/template/fonts/Univers/05767d79-31b0-4d7d-b473-0ba480c67a25.ttf") format("truetype"),
		url("/template/fonts/Univers/f61ff7a7-3e99-4855-9a04-42987e9edad6.svg#f61ff7a7-3e99-4855-9a04-42987e9edad6") format("svg");
}
/*------------------
   GENERAL
------------------*/
#doc3, #doc2 {min-width:900px;} /* Sets minimum width to keep top nav from breaking to 2 lines */
#col1pad {margin: 10px 20px 0px 410px !important;} /* Adds space between left nav and content - overwrites layout.css */

body { color:#333; font-family: Arial, sans-serif; padding:10px;font-size: 14px;}

em { font-style:italic}
strong {font-weight:bold}


fieldset { border:none;   margin:0;   padding:0;}
form { margin:0;   padding:0;}
img { border:none;}
hr {
   border: 0px;
   color: #eee2c1;
   background-color: #eee2c1;
   height: 1px;
}
input.radio, input.checkbox {vertical-align: top;}
.icon {vertical-align: middle;}
.red { border:5px solid #bf2e1a !IMPORTANT;}
.hovermouse {cursor:pointer;cursor:hand;}

/*
Emulate min-width behavior in IE 6. Current browser target is IE6 - for modern browsers, this hack is non-standard and not recommended.
*/
* html #bodycontent {width: expression(document.body.clientWidth < 500 ? "200px" : "100%");}

/*------------------
   TYPOGRAPHY
------------------*/

font {
   font-size:14px;
   font-family:Arial,sans-serif;
   font-size-adjust:none;
   font-style:normal;
   font-variant:normal;
   font-weight:normal;
}

h1 { font-size:40px; font-family:'Univers420',Arial,sans-serif;}
h2 { font-size:32px; font-family:'Univers420',Arial,sans-serif;}
h3 { font-size:22px; font-family:'Univers420',Arial,sans-serif;}
h4 { font-size:18px; font-family:'Univers420',Arial,sans-serif;}
h5 { font-size:16px; font-family:'Univers420',Arial,sans-serif;}
h6 { font-size:14px; font-family:'Univers420',Arial,sans-serif;}
p {
   font-size: 14px;
   line-height:20px;
   color:#333;
}
a:link,
a:link font { color: #1d86be; text-decoration: none;}
a:visited { color: #005a84; }
a:hover,
a:hover font { color: #00aeef; text-decoration:none;}

#bodycontent {
   min-width: 200px;
}
/*#bodycontent h1 { font-size:130%; font-weight:bold; padding: 0 0 2px 0;}
#bodycontent h2 { font-size:125%; font-weight:bold; }
#bodycontent h3 { font-size:125%; font-weight:bold; color: #0074AC; }
#bodycontent h4 { font-size:100%; font-weight:bold; }
#bodycontent h5 { font-size:100%; font-weight:bold; color: #0074AC; }
#bodycontent h6 { font-size:85%; font-weight:bold; }
#bodycontent small { font-size: 13px; }
#bodycontent font { font-size: 13px; }*/

#bodycontent div.bodycontent_banner {
   border: 1px solid #ccc;
}
#bodycontent div.bodycontent_banner img {
   display: block;
}
#bodycontent p {
   /*line-height: 140%;*/
   margin: 5px 0px 8px 0px;
}
#bodycontent span.lightHeader {
   font-size:22px; font-family:'Univers420',Arial,sans-serif;
   display: block;
   margin-top:20px;
   padding:4px 0;
   border-bottom:1px dotted #eee2c1;
   /*font-size: 13px;
   display: block;
   font-weight: bold;
   color: #036;
   background: #bfe4f3;
   margin: 10px 0px; 
   padding: 5px 15px;
   height: 16px;*/
}
/* We've seen the WYSIWYG produce "DarkHeader" and "darkHeader". Defining both. */
#bodycontent span.DarkHeader,
#bodycontent span.darkHeader {
   font-size:22px; font-family:'Univers420',Arial,sans-serif;
   display: block;
   margin-top:20px;
   padding:4px 0;
   border-bottom:1px dotted #eee2c1;
   /*font-size: 13px;
   display: block;
   font-weight: bold;
   color: #fff;
   background: #0093d0;
    margin: 10px 0px; 
   padding: 5px 15px;
   height: 16px;*/
}
#bodycontent p.lightHeader {
   font-size:22px; font-family:'Univers420',Arial,sans-serif;
   display: block;
   margin-top:20px;
   padding:4px 0;
   border-bottom:1px dotted #eee2c1;
}
#bodycontent p.DarkHeader,
#bodycontent p.darkHeader {
   font-size:22px; font-family:'Univers420',Arial,sans-serif;
   display: block;
   margin-top:20px;
   padding:4px 0;
   border-bottom:1px dotted #eee2c1;
}



/*#bodycontent span.darkHeader {
   font-size: 13px;
   display: block;
   font-weight: bold;
   color: #fff;
   background: #0093d0;
    margin: 10px 0px; 
   padding: 5px 15px;
   height: 16px;
}*/

/* bodycontent tables */
#bodycontent table {}
#bodycontent table tr {}
#bodycontent table tr td {
   padding: 2px 4px;
}
#bodycontent table tr td.banner_cell {
   padding: 0px;
}
#bodycontent table tr td.banner_cell img {
   display: block;
   border: 0px;
   outline: 0px;
   margin: 0px; padding: 0px;
}
/*#bodycontent td p span.lightHeader {
   font-size: 13px;
   line-height: normal;
   margin-top: -5px;
   height: 16px;
}
#bodycontent td p span.DarkHeader {
   font-size: 13px;
   line-height: normal;
   margin-top: -5px;
   height: 16px;
}
#bodycontent td p span.darkHeader {
   font-size: 13px;
   line-height: normal;
   margin-top: -5px;
   height: 16px;
}*/

#bodycontent ul                      {  padding-left: 2em; }
#bodycontent ul li                   {  list-style-type: square; }
#bodycontent ul li ul li             {  list-style-type: circle; }
#bodycontent ul li ul li ul li       {  list-style-type: disc; }

#bodycontent ol                      {  padding-left: 3em; }
#bodycontent ol li                   {  list-style-type: upper-roman; }
#bodycontent ol li ol li             {  list-style-type: decimal; }
#bodycontent ol li ol li ol li       {  list-style-type: lower-alpha; }
#bodycontent ol li ol li ol li ol li {  list-style-type: decimal; }

#bodycontent li.Square { list-style-type: square !IMPORTANT; }
#bodycontent li.Circle { list-style-type: circle !IMPORTANT; }
#bodycontent li.Disc { list-style-type: disc !IMPORTANT; }
#bodycontent li.Numeric { list-style-type: decimal !IMPORTANT; }
#bodycontent li.AlphaCaps { list-style-type: upper-alpha !IMPORTANT; }
#bodycontent li.AlphaLower { list-style-type: lower-alpha !IMPORTANT; }
#bodycontent li.RomanNumeralCaps { list-style-type: upper-roman !IMPORTANT; }
#bodycontent li.RomanNumeralLower { list-style-type: lower-roman !IMPORTANT; }

#bodycontent-rightcolumn ul                      {  padding-left: 2em; }
#bodycontent-rightcolumn ul li                   {  list-style-type: square; }
#bodycontent-rightcolumn ul li ul li             {  list-style-type: circle; }
#bodycontent-rightcolumn ul li ul li ul li       {  list-style-type: disc; }

#bodycontent-rightcolumn ol                      {  padding-left: 3em; }
#bodycontent-rightcolumn ol li                   {  list-style-type: upper-alpha; }
#bodycontent-rightcolumn ol li ol li             {  list-style-type: decimal; }
#bodycontent-rightcolumn ol li ol li ol li       {  list-style-type: lower-alpha; }
#bodycontent-rightcolumn ol li ol li ol li ol li {  list-style-type: decimal; }

#bodycontent-rightcolumn li.Square { list-style-type: square !IMPORTANT; }
#bodycontent-rightcolumn li.Circle { list-style-type: circle !IMPORTANT; }
#bodycontent-rightcolumn li.Disc { list-style-type: disc !IMPORTANT; }
#bodycontent-rightcolumn li.Numeric { list-style-type: decimal !IMPORTANT; }
#bodycontent-rightcolumn li.AlphaCaps { list-style-type: upper-alpha !IMPORTANT; }
#bodycontent-rightcolumn li.AlphaLower { list-style-type: lower-alpha !IMPORTANT; }
#bodycontent-rightcolumn li.RomanNumeralCaps { list-style-type: upper-roman !IMPORTANT; }
#bodycontent-rightcolumn li.RomanNumeralLower { list-style-type: lower-roman !IMPORTANT; }

.bottom-image {
   top:125px;
   position: absolute;
}
#bodycontent-header {
   /*background: #00aeef;*/
   margin-bottom:10px;
   /*width:553px;*/
}
#bodycontent-header h2 {
   /*padding: 5px 5px 5px 15px;
   height: 20px;*/
   color:#005a84;
   font-size: 36px;
}
.grids_subpage #bodycontent-header {
   width: 100%;
}
div.homepage-section-content h3 {
   margin-top: 1.5em;
}
div.homepage-section-content div.bottom-cta {
   margin-top: 1.5em;
   background: #eee;
   border-top: #aaa;
   font-size: 90%;
   padding: 5px 5px 5px 10px;
   width: 533px;
}
#articleIdx ul {
   padding-bottom: 20px;
   padding-top: 10px;
}

/*------------------
   ARTICLES
------------------*/
.articlecomment { width: 50%; }
.articlecomment hr {
   width: 100%;
   margin: 5 auto;
   color: #666;
   height: 1px;
}
#commentbtn {
   float: right;
   margin-right: 220px;
   font-color: #0000ff;
        font-weight:bold;
}
#commentbtn a {
   text-decoration:none;
}
#commenttitle h1 {
   color:#686162;
}
#commentdisclaimer {
   font-size: 0.8em;
   margin-left: 16px;
}
#commentinc img {
   margin-bottom: 6px;
}
.byline {
   float: left;
   font-size: 0.8em;
   margin-right: 5px;
   text-align: left;
   width: 100%;
}
.contentowner {
 font-size:11px;
}
.create-feedback { float: right; text-decoration: none; }

/*------------------
   SEARCH
------------------*/
#search-box {
   float:right;
   font-size:13px;
   width:380px;
   text-align:right;
   padding-right:10px;
   font-family: 'Univers420',arial;
}
/* All text links in this area fall against the header's background */
#search-box a:hover { color: #00aeef; }
#search-box a:link { color: #0093d0; }
#search-box div.top {
   padding:12px 0px 4px 0px;
}
#search-box div.top input.topSearch {
   width: 165px;
}
#search-box div.search-bottom {
   font-size: 90%;
   height: 14px;
   vertical-align: middle;
}
#search-box div.search-bottom a:visited{
   color:#0093d0;
}	
#search-box div.search-bottom input {
   height: 14px;
   margin-right: 2px;
   vertical-align: middle;
}
#search-box div.search-bottom label {
   height: 14px;
   margin-right: 10px;
   vertical-align: middle;
}
#search-box img {
   border:0px;
   vertical-align: middle;
} 
#button-search {
   vertical-align: middle;
}

/*------------------
   TOP BAR HEADER
------------------*/
#hd-logobox {
   background:#fff;
   color:#333;
   height:60px;
}
#hd-logobox h1 {
   padding-top:10px;
   padding-left:12px;
   height:42px;
   width:300px;
   position: relative;
   color:#fff;
   display:block;
   overflow:hidden;
}
#hd-logobox h1 span {
   background: url('../images/logo-zone.png') no-repeat;
   position: absolute;
   width: 100%;
   height: 100%;
}
#hd-navigation {
   padding:10px 0px;
}
#hd-navigation li {
   display:inline;
   font-weight:bold;
   border-left:2px solid #ccc;
   padding-left:8px;
   margin-left:4px;
   font-size:85%;
}
#hd-navigation li a {
}
#hd-navigation-first {
   color: #000;
   font-weight:bold;
   padding-left:2px;
   border:0px !IMPORTANT;
}
.hd-navigation-selected a {
   color: #000;
   font-weight:bold;
   text-decoration: none;
   background:#e6e6e6;
   padding: 5px 10px 5px 10px;
}

/*------------------
   DATE & WEATHER
------------------*/
#hd-date-weather {
   padding:2px 0px 10px 0px;
   margin:0px 0px 10px 0px;
   border-top:1px solid #ccc;
   border-bottom:1px solid #eee2c1;
}
#hd-date-weather {
	border-bottom:none;
}
#hd-date-weather div {
	display:none;
}
#date {
   padding-top:6px;
   padding-left:12px;
}
#weather {
   float: right;
}
#weather ul li {
   height: 28px;
   line-height: 28px;
   display: inline;
   border-left: 1px solid #ccc;
   padding: 0px 10px 0px 10px;
   vertical-align: middle;
}
#date h6,
#weather ul li {
   font-size:13px; font-family:'Univers420',Arial,sans-serif;
}
.weather-icon {
   height:28px;
   width:28px;
   vertical-align: middle;
}

/*------------------
   BREADCRUMBS
------------------*/
#breadcrumbs {
   margin: 5px 0px;
   font-size: 13px;
   color:#005a84;
   border-top:1px dotted #eee2c1;
   border-bottom:1px dotted #eee2c1;
   padding:6px;
   font-family:'Univers420',Arial,sans-serif;
}
#breadcrumbs ul {
   list-style: none;
}
#breadcrumbs ul li {
   font-size: 12px;
   display: inline;
}
#breadcrumbs a:link,
#breadcrumbs a:visited {
   color:#1d86be;
}
#breadcrumbs a:hover {
   color:#00aeef;
}
#breadcrumbs span#arrow {
   color:#ccc;
   padding:0 4px;
}

/*------------------
   FOOTER
------------------*/
#ft {
}
#ft #copyright {
   /*border-top:15px solid #000;*/
   padding:20px;
   text-align:center;
   background-color: #008cd5;
   background-image: -moz-linear-gradient(top,#0093d0,#005a84);
   background-image: -ms-linear-gradient(top,#0093d0,#005a84);
   background-image: -webkit-gradient(linear,0 0,0 100%,from(#0093d0),to(#005a84));
   background-image: -webkit-linear-gradient(top,#0093d0,#005a84);
   background-image: -o-linear-gradient(top,#0093d0,#005a84);
   background-image: linear-gradient(top,#0093d0,#005a84);
   background-repeat: repeat-x;
   filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#0093d0',endColorstr='#005a84',GradientType=0);
   border-top:4px solid #8bd3f5;
}
#ft #copyright p {
   color:#FFF;
   font-size:12px;
}
#ft #conversationbox {
   margin: 10px 0px 20px 195px;
   border: 1px solid #eee2c1; 
   background:#f5f1ef;
   padding:20px;
   margin-bottom:20px;
}
#ft #conversationbox li {
   display:inline;
   /*font-size:85%;*/
   border-left:2px solid #999;
   padding:0px 10px 0px 10px;
   font-weight:Bold;
}
#conversationbox-first {
   padding-left:2px;
   border:0px !IMPORTANT;
}
#conversationbox li a {
   /*color:#000;*/
   text-decoration: none;
}
#conversationbox span {
   color:#0093d0;
}
/* Rate this page form */
#ratethispage {
   padding: 0px;
   /*margin: 20px 0px 10px 0px;*/
   font-size: 90%;
   background-color:#FFF;
}

/*------------------
   SIDE MODULES
------------------*/
.side-module {
   border: 1px solid #eee2c1; 
   font-size:85%;
   margin-bottom:15px;
   background:#f5f1ef;
}
.side-module-item {
   margin: 5px 5px 10px 5px;
   /*line-height: 140%;*/
}
.side-module h2 {
   font-size:16px;
   line-height: 18px;
   text-transform: uppercase;
   margin-bottom:6px;
   padding:4px 0;
   border-bottom:1px dotted #eee2c1;
}
.side-module img {
   padding:0px;
   margin:0px;
   overflow: hidden;
}
.side-module li {
   margin-bottom:4px;
}
#bodycontent-rightcolumn .side-module {
   width: 180px;
   overflow: hidden;
}

#bodycontent-image {
   border: 1px solid #666;
   margin-bottom:10px;
}

#bodycontent-rightcolumn {
   width:190px;
   float:right;
   margin:0px 0px 10px 10px;

}

/*------------------
   FEATURE
------------------*/
#feature-box {
   overflow: hidden;
   border-bottom:5px  solid #ccc;
   border-top:5px  solid #ccc;
   border-left:5px  solid #ccc;
   position: relative;
   width:548px;
}
.feature {
   float:left;
   width:132px;
   border-right:5px solid #ccc;
   position: relative;
   height:150px;

}
.feature img {
   display: block;
}
.feature h4 {
   color:#00aeef;
   font-weight:bold;
   font-size:85%;
   padding:6px 6px 0px 6px;
}
.feature p {
   font-size:85%;
   padding:0px 6px;
}

/*------------------
   ALERTS
------------------*/
.alertimg {
   vertical-align: middle;
   padding-bottom:4px !IMPORTANT;
}
#hd-alertbox {
   background: #f00;
   height:17px;
   padding:5px 15px;
   margin-bottom:10px;
   width:920px;
}
#hd-alertbox h4 {
   color:#fff;
}
#hd-thankyou {
   background: #6f6;
   height:17px;
   padding:5px 15px;
   margin-bottom:10px;
   width:920px;
}
.alertbox h2 {
   color:#000 !IMPORTANT;
}

/*------------------
   NAVIGATION
------------------*/

#bodycontent-navigation {
   border-bottom:1px solid #999;
   width:548px;
   padding:10px 0px;
   margin:15px 0px;
}
#bodycontent-navigation li {
   display:inline;
   font-weight:bold;
   border-left: 1px solid #ccc;
   padding:5px 10px 5px 10px;
   margin:0px;
   font-size:90%;
}
.bodycontent-navigation-selected {
   color: #fff;
   text-decoration: none;
   background: #00aeef;
}
.bodycontent-navigation-first {
   border: 0px !IMPORTANT;
}

.side-navigation {
   width:180px;
   padding:12px 0px;
   color: #333;
   font-size: 12px;
   background:#f5f1ef;
   border:1px solid #eee2c1;
}
/*.side-navigation ul {
   margin-top:12px;
}*/
.side-navigation ul ul {
   margin-top:0px;
}
.side-navigation li {
   padding:3px 8px;
   text-transform: uppercase;
   font-weight: bold;
   color:#005a84;
}
.side-navigation li li {
   padding:0px;
}
.side-navigation li a {
   display:block;
   text-transform: none;
   padding:4px 0;
   border-bottom:1px dotted #eee2c1;
   font-weight: normal;
}
.side-navigation li a,
.side-navigation li a:visited {
   text-decoration: none;
   color:#1d86be;
}
.side-navigation li a:hover {
   color: #00aeef;
}
.side-navigation h1 {
   font-size: 18px;
   color:#005a84;
   text-transform: uppercase;
   padding:3px 8px;
   margin:0;
}
/*.side-navigation h1 {
   font-family: Arial, sans-serif;
   font-weight: bold;
   font-size: 15px;
   color: #000;
}
.side-navigation li {
   width:180px;
   border-bottom:1px solid #999;
   padding:5px 0px;
   font-size: 12px;
   text-decoration: none;
}
.side-navigation li a {
   text-decoration: none;
}
.side-navigation li a:visited {
   color: #003399;
}
.side-navigation li ul.side-navigation-subnav {
   width: 180px;
   padding: 6px 0px;
   font-size: 11px
}
.side-navigation li ul.side-navigation-subnav li {
   border-bottom: 0px;
   padding: 2px 0px;
   font-size: 11px
}
.side-navigation li ul.side-navigation-subnav li a {
   color: #000;
   font-size: 11px
}
.side-navigation li ul.side-navigation-subnav li a:visited {
   color: #000;
   font-size: 11px
}
.side-navigation li ul.side-navigation-subnav li a:hover {
   color: #000;
   text-decoration: underline;
   font-size: 11px
}
.side-navigation-selected a {
   color:#000 !IMPORTANT;
   text-decoration: none;
   font-weight:bold;
}*/
.nolink-sidenav-item a {
   color: #333 !IMPORTANT;
}

#subpage-photo {
   border:1px solid #999;
}

div#dailyupdate-content {
   width: 553px;
}

#bd {
   margin-bottom:20px;
}

div.form-container fieldset { margin-bottom: 20px; padding: 0 0 15px 15px; border: #DDD 1px solid; }
div.form-container fieldset p { margin: 10px 0 5px 0; }
div.form-container legend { color: #333; font-size: 15px; font-weight: bold; margin-left: -10px;}
div.form-container fieldset div { padding: 0.25em 0; }
div.form-container p.note { margin-top: 2px; margin-left: 193px; font-size: 12px; color: #333; }
div.form-container p.error { margin-top: 2px; padding-left: 193px; font-size: 12px; color: #C00;display: none; clear: both; }
div.form-container label,
div.form-container span.label { margin-right: 10px; padding: 6px 10px 0 0; width: 180px; display:block; float: left; text-align: right; position: relative; }
div.form-container label.error,
div.form-container span.error { color: #C00; }
div.form-container label em,
div.form-container span.label em { position: absolute; right: 0; font-size: 15px; font-weight: bold; font-style: normal; color: #C00; }
div.form-container input:focus,
div.form-container input.error:focus,
div.form-container textarea:focus { background-color: #FFC; border-color: #FC6; }
div.form-container div.controlset input { display: inline; float: none; }
div.form-container div.controlset label { display: inline; float: none; white-space: nowrap; }
div.form-container div.controlset div { margin-left: 170px; }
div.form-container div.buttonrow { margin-top: 5px; margin-left: 191px; }
div.form-container div.buttonrow input { font-weight: bold; cursor: pointer; cursor: hand; }

#imenus1 ul {padding:4px;border:2px solid #999; background-color:#efefef; }
#imenus1 ul a {display:block; text-decoration:none; text-align:left; padding:4px;}
#imenus1 a {display:block; text-decoration:none; font-size:12px; font-weight:bold; border-style:none; text-decoration:none; text-align:left; }
#imenus1 a:hover {background-color:#fefefe; text-decoration:underline; }

#getananswer {padding:4px 0px 0px 0px;}

.menus ul {padding:4px;border:2px solid #999; background-color:#efefef; }
.menus ul a {text-decoration:none; text-align:left; padding:4px;}
.menus a {text-decoration:none; font-size:12px; font-weight:bold; border-style:none; text-decoration:none; text-align:left; }
.menus a:hover {background-color:#fefefe; text-decoration:underline; }

/* styles from intranet.css */

.required               { font: bold 120% arial,sans-serif; color: #FF0000; }
.errorMessage           { font: 85% Arial; color: #FF0000; display: none; }
.tableGrid,.tableGrid TD { border-collapse:collapse; border:1px solid #09c; padding:3px; vertical-align:top; }
.tableGrid TH,.tableList TH { background:#09c; color:White; padding:3px; text-align:center; vertical-align:top; font-weight:bold; }
.tableGrid TH A,.tableList TH A,.tableGrid TH A:VISITED,.tableList TH A:VISITED, { color:White; }

.credits                {  padding: 20px 0px 0px 0px; font: 80% arial,sans-serif; line-height: 130%; text-align: center; clear: both; }

/*#copyright              {  font: 65% arial,sans-serif; color: #fff; line-height: 130%; background-color: #000; border-top:2px solid #06C !important; }
#copyright A            {  color: #fff; font-weight:bold; }
#copyright A:hover      {  text-decoration:none; }
#copyright A:visited    {  color: #fff; }*/

.bluePagesRow           {  font-size: 80%; color: #666; }
.bluePagesName          {  font-size: 130%; font-weight:bold; }

.pageText               {  font-size: 80%; }

.moduleOutline          {  border-left:1px solid #09c !important; border-bottom:1px solid #09c !important; }
.moduleTitle            {  background-position:right bottom; background-repeat:no-repeat; background-color:#09c; padding:3px 5px 3px 5px; position:relative; font-size: 80%; font-weight: bold; color: #fff; }
.moduleTitle A:link,.moduleTitle A:visited {  text-decoration:none; color:White; font-weight:bold; }
.moduleTitle, .moduleTitle A:hover {  text-decoration:underline; color:#000; font-weight:bold; }
.moduleTitle IMG        {  position:absolute; bottom:2px; right:15px; }
.moduleTitle SUP        {  font-size:smaller; }
.moduleText             {  font-size: 80%; padding:10px; }
.moduleText IMG         {  margin:-5px 8px -5px -5px; }

.newsOutline            {  border-left:1px solid #09c !important; border-bottom:1px solid #09c !important; }
.newsTitle              {  background-color:#09c; padding:3px 5px 3px 5px; font-size: 105%; font-weight: bold; color: #fff; }
.newsText               {  padding:10px; }

.small_black_titles     {  font-size: 9pt; font-weight: normal; color: #000000 }
.alert                  {  background:#fc0; padding:2px; border:1px solid #666600; font-weight:bold; width:100%; }
.blue                   {  color:#0093d0; font-weight:bold; }
.blue_title             {  font:normal 190% arial,sans-serif; color:#09c; white-space:nowrap; letter-spacing:-1px; z-index:10; margin:15px 0px 5px 0px; }
.calloutBox             {  border:1px solid #09c; padding:3px; background:#d6e9fc; width:100%; }
.calloutBoxYellow       {  border:1px solid #09c; padding:3px; background:#ffc; width:100%; }
.calloutText            {  color:#09c; font:italic bold 120% arial,sans-serif; }
.footer                 {  color:White; font:85% arial,sans-serif; background:Black; text-align:center; padding:5px 18px; clear:both; vertical-align:middle; border:none; }
.footer A,.footer A:VISITED {  font:bold 100% arial,sans-serif; color:White; text-decoration:none; }
.footer A:ACTIVE,.footer A:HOVER {  font:bold 100% arial,sans-serif; color:White; text-decoration:underline; }
.grey                   {  color:#999; }
.layout100              {  border:0px none; padding:0px 0px; border-collapse:collapse; width:100%; }
.layout100 TD,.layout100 TH { vertical-align:top; padding:0px 0px; }
.listGreenDot           {  list-style:disc outside url(/images/css/bullet-green2.gif); margin:0px 0px; margin:0px 0px 0px 5px; padding:0px 0px 0px 9px; }
.listBlueDot            {  list-style:disc outside url(/images/css/bullet-blue2.gif); margin:0px 0px 0px 5px; padding:0px 0px 0px 9px; }
.orange                 { color:#f60; font-weight:bold; }
.required               { color:Red; }
.tabs                   {  font:bold 80% arial,sans-serif; }
.tableHighlight         { background:#eeeeee; }
.tableHighlightBlue     { background:#d6e9fc; }
.tableHighlightYellow   { background:#ffc; }
.tableList,.tableList TD { border-collapse:collapse; padding:3px; vertical-align:top; }

.subTitle               {  font: bold 70% arial,sans-serif; color: #fff; background-color: #2687B7; padding: 5px; border-bottom: 1px solid #C4E1FF; }
.relatedTitle           {  font: bold 70% arial,sans-serif; color: #147; background-color: #E4ECFC; padding: 5px; border-bottom: 1px solid #C4E1FF; }
.credits                {  padding: 20px 0px 0px 0px; font: 80% arial,sans-serif; line-height: 130%; text-align: center; clear: both; }
.bluePagesRow           {  font-size: 80%; color: #666; }
.bluePagesName          {  font-size: 130%; font-weight:bold; }

#salesmarketingnews ol li {  list-style-type: decimal; }
#salesmarketingnews ul li {  list-style-type: disc; }

/* label, input { display:block; } */
input.text { margin-bottom:12px; width:95%; padding: .4em; }
fieldset { padding:0; border:0; margin-top:25px; }
.ui-dialog .ui-state-error { padding: .3em; }
.validateTips { border: 1px solid transparent; padding: 0.3em; }
#dialog-form > form { text-align: left; }
#dialog-form body { text-align: left; }
form#dialog-form body{ text-align: left; }

.gradientBlue {
background-color: #008cd5;
background-image: -moz-linear-gradient(top,#009cef,#0093d0);
background-image: -ms-linear-gradient(top,#009cef,#0093d0);
background-image: -webkit-gradient(linear,0 0,0 100%,from(#009cef),to(#0093d0));
background-image: -webkit-linear-gradient(top,#009cef,#0093d0);
background-image: -o-linear-gradient(top,#009cef,#0093d0);
background-image: linear-gradient(top,#009cef,#0093d0);
background-repeat: repeat-x;
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#009cef',endColorstr='#0093d0',GradientType=0);
}

/*------------------
   BLUE PAGES SEARCH
------------------*/
.blueWell {
   padding: 20px; 
   border: 1px #0099CC solid; 
   background-color: #D6E9FC;
   width:80%;
}
.blueWell p {
   margin:12px 0 4px 0 !important;
}
.blueWell strong {
   font-weight: bold !important;
}
.blueWell .small {
   font-size:11px;
   color:#666;
}

/*------------------
   BUTTONS
------------------*/
a.btn, button, input[type=button], input[type=submit], input[type=reset] {
  font-family: Arial, Helvetica, sans-serif;
  font-size:13px;
  font-weight:normal;
  text-transform: uppercase;
  -webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;
  padding: 6px 12px;
  color: #fff;
  text-align: center;
  width: auto;
  text-decoration: none;
  margin-bottom:6px;
}

a.btn-blue, button, input[type=button], input[type=submit], input[type=reset] {
  background-color: #0093d0;
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #0093d0), color-stop(100%, #005a84));
  background-image: -webkit-linear-gradient(top, #0093d0, #005a84);
  background-image: -moz-linear-gradient(top, #0093d0, #005a84);
  background-image: -ms-linear-gradient(top, #0093d0, #005a84);
  background-image: -o-linear-gradient(top, #0093d0, #005a84);
  background-image: linear-gradient(top, #0093d0, #005a84);
  border: 1px solid #1a76ab;
  border-bottom: 1px solid #1a76ab;
  -webkit-box-shadow: inset 0 1px 0 0 #40B6F3;
  -moz-box-shadow: inset 0 1px 0 0 #40B6F3;
  box-shadow: inset 0 1px 0 0 #40B6F3;
  text-shadow: 0 -1px 0 #005a84;}
a.btn-blue:hover, button:hover, input[type=button]:hover, input[type=submit]:hover, input[type=reset]:hover {
    background-color: #00aeef;
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #00aeef), color-stop(100%, #1a76ab));
    background-image: -webkit-linear-gradient(top, #00aeef, #1a76ab);
    background-image: -moz-linear-gradient(top, #00aeef, #1a76ab);
    background-image: -ms-linear-gradient(top, #00aeef, #1a76ab);
    background-image: -o-linear-gradient(top, #00aeef, #1a76ab);
    background-image: linear-gradient(top, #00aeef, #1a76ab);
    -webkit-box-shadow: inset 0 1px 0 0 #99D8FA;
    -moz-box-shadow: inset 0 1px 0 0 #99D8FA;
    box-shadow: inset 0 1px 0 0 #99D8FA;
    cursor: pointer; }
a.btn-blue:active, button:active, input[type=button]:active, input[type=submit]:active, input[type=submit]:active {
    border: 1px solid #1a76ab;
    border-bottom: 1px solid #1a76ab;
    -webkit-box-shadow: inset 0 0 8px 4px #99D8FA, 0 1px 0 0 #eeeeee;
    -moz-box-shadow: inset 0 0 8px 4px #99D8FA, 0 1px 0 0 #eeeeee;
    box-shadow: inset 0 0 8px 4px #99D8FA, 0 1px 0 0 #eeeeee; }

a.btn-gray {
  color:#005a84;
  background-color: #f3f3f3;
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #f3f3f3), color-stop(100%, #d3d3d3));
  background-image: -webkit-linear-gradient(top, #f3f3f3, #d3d3d3);
  background-image: -moz-linear-gradient(top, #f3f3f3, #d3d3d3);
  background-image: -ms-linear-gradient(top, #f3f3f3, #d3d3d3);
  background-image: -o-linear-gradient(top, #f3f3f3, #d3d3d3);
  background-image: linear-gradient(top, #f3f3f3, #d3d3d3);
  border: 1px solid #e3e3e3;
  border-bottom: 1px solid #e3e3e3;
  -webkit-box-shadow: inset 0 1px 0 0 #e3e3e3;
  -moz-box-shadow: inset 0 1px 0 0 #e3e3e3;
  box-shadow: inset 0 1px 0 0 #e3e3e3;
  text-shadow: 0 -1px 0 #d3d3d3;}
a.btn-gray:hover {
    color:#0093d0;
    background-color: #f8f8f8;
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #f8f8f8), color-stop(100%, #e3e3e3));
    background-image: -webkit-linear-gradient(top, #f8f8f8, #e3e3e3);
    background-image: -moz-linear-gradient(top, #f8f8f8, #e3e3e3);
    background-image: -ms-linear-gradient(top, #f8f8f8, #e3e3e3);
    background-image: -o-linear-gradient(top, #f8f8f8, #e3e3e3);
    background-image: linear-gradient(top, #f8f8f8, #e3e3e3);
    -webkit-box-shadow: inset 0 1px 0 0 #e8e8e8;
    -moz-box-shadow: inset 0 1px 0 0 #e8e8e8;
    box-shadow: inset 0 1px 0 0 #e8e8e8;
    cursor: pointer; }
a.btn-gray:active {
    border: 1px solid #e3e3e3;
    border-bottom: 1px solid #e3e3e3;
    -webkit-box-shadow: inset 0 0 8px 4px #d3d3d3, 0 1px 0 0 #eeeeee;
    -moz-box-shadow: inset 0 0 8px 4px #d3d3d3, 0 1px 0 0 #eeeeee;
    box-shadow: inset 0 0 8px 4px #d3d3d3, 0 1px 0 0 #eeeeee; }
/* updates 10/18/2016 */	
p.lead {font-size: 18px; line-height: 28px; margin:24px !important;}
a.btn {
  font-family: Helvetica, Arial, sans-serif;
  font-size: 13px;
  font-weight: bold;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  padding: 8px 12px 6px 12px;
  color: #fff;
  text-align: center;
  width: auto;
  text-decoration: none;
  margin-bottom: 6px;
  border: 0;
}
a.btn-bluebright, a.btn-bluebright:visited {
  color: #fff;
  background-color: #0E92C7;
  border-bottom: solid #0b76a1 2px;
  border-top: solid #0b76a1 1px;
  text-shadow: 0px 1px 1px #0b76a1;
}
a.btn-bluebright:hover, a.btn-bluebright:focus {
  color: #fff;
  background-color: #0d86b7;
  border-bottom:solid #0a6c93 2px;
  text-shadow: 0px 1px 1px #0a6c93;
}
/* Tables */
.table-3col td {width:33%;}
.table-4col td {width:25%;}
.table-5col td {width:20%;}
#bodycontent .table {
  max-width: 100%;
  margin-top: 10px;
  margin-bottom: 20px;
  background-color: transparent;
  border-spacing: 0;
  border-collapse: collapse;
}
#bodycontent .table>tbody>tr>td, 
#bodycontent .table>tbody>tr>th, 
#bodycontent .table>tfoot>tr>td, 
#bodycontent .table>tfoot>tr>th, 
#bodycontent .table>thead>tr>td, 
#bodycontent .table>thead>tr>th {
  padding: 8px 12px;
  line-height: 1.42857143;
  vertical-align: top;
}
#bodycontent .table>thead>tr>th,
#bodycontent .table>thead>tr>td {
  font-weight: bold;
  text-transform: uppercase;
}
.table-striped {
  border-bottom: 1px solid #ddd;
}
.table-striped>tbody>tr>td, 
.table-striped>tbody>tr>th, 
.table-striped>tfoot>tr>td, 
.table-striped>tfoot>tr>th, 
.table-striped>thead>tr>td, 
.table-striped>thead>tr>th {
  border-top: 1px solid #ddd;
}
.table-striped>tbody>tr:nth-of-type(odd) {
  background-color: #f9f9f9;
}

.table-blue {
  border-bottom: 3px solid #c2dce9;
}
.table-blue>thead>tr {background-color: #04506E; color:#FFF;}
.table-blue>tbody>tr:nth-of-type(odd) {background-color: #e8f0f3;}
.table-blue>tbody>tr>td, 
.table-blue>tbody>tr>th, 
.table-blue>tfoot>tr>td, 
.table-blue>tfoot>tr>th, 
.table-blue>thead>tr>td, 
.table-blue>thead>tr>th {
  border-top: 1px solid #c2dce9;
}
.table-green {
  border-bottom: 3px solid #B8D6AD;
}
.table-green>thead>tr {background-color: #4A7637; color:#FFF;}
.table-green>tbody>tr:nth-of-type(odd) {background-color: #E6F1E2;}
.table-green>tbody>tr>td, 
.table-green>tbody>tr>th, 
.table-green>tfoot>tr>td, 
.table-green>tfoot>tr>th, 
.table-green>thead>tr>td, 
.table-green>thead>tr>th {
  border-top: 1px solid #B8D6AD;
}
.table-yellow {
  border-bottom: 3px solid #efd894;
}
.table-yellow>thead>tr {background-color: #F0CC63; color:#5D4E3F;}
.table-yellow>tbody>tr:nth-of-type(odd) {background-color: #F6F1D7;}
.table-yellow>tbody>tr>td, 
.table-yellow>tbody>tr>th, 
.table-yellow>tfoot>tr>td, 
.table-yellow>tfoot>tr>th, 
.table-yellow>thead>tr>td, 
.table-yellow>thead>tr>th {
  border-top: 1px solid #efd894;
}
.table-brown {
  border-bottom: 3px solid #B3AAA1;
}
.table-brown>thead>tr {background-color: #5D4E3F; color:#FFF;}
.table-brown>tbody>tr:nth-of-type(odd) {background-color: #EDE8E2;}
.table-brown>tbody>tr>td, 
.table-brown>tbody>tr>th, 
.table-brown>tfoot>tr>td, 
.table-brown>tfoot>tr>th, 
.table-brown>thead>tr>td, 
.table-brown>thead>tr>th {
  border-top: 1px solid #B3AAA1;
}
/* Well Blue */
.well-blue {
  background-color: #DDEEF4;
  border-bottom: 3px solid #c2dce9;
  padding:30px 24px; 
}
.well-blue h2, .well-blue h3 {color:#04506E;}
.well-blue .table {
  border-bottom: 3px solid #0E92C7;
}
.well-blue .table>thead>tr {background-color: #04506E; color:#FFF;}
.well-blue .table>tbody>tr:nth-of-type(odd) {background-color:;}
.well-blue .table>tbody>tr>td, 
.well-blue .table>tbody>tr>th, 
.well-blue .table>tfoot>tr>td, 
.well-blue .table>tfoot>tr>th, 
.well-blue .table>thead>tr>td, 
.well-blue .table>thead>tr>th {
  border-top: 1px solid #0E92C7;
  color:#023347;
  font-size:16px;
}
.well-blue .table>thead>tr>td, 
.well-blue .table>thead>tr>th {
  color:#FFF;
}
/* Well Dark Blue */
.well-darkblue {
  background-color:#04506E; 
  padding:30px 24px; 
  border-bottom:3px solid #0E92C7;
}
.well-darkblue h2, .well-darkblue h3 {color:#8ED4ED;}
.well-darkblue p {color:#FFF;font-size:16px;}
.well-darkblue .table {
  border-bottom: 3px solid #0E92C7;
}
.well-darkblue .table>thead>tr {background-color: #023347; color:#DDEEF4;}
.well-darkblue .table>tbody>tr:nth-of-type(odd) {background-color:;}
.well-darkblue .table>tbody>tr>td, 
.well-darkblue .table>tbody>tr>th, 
.well-darkblue .table>tfoot>tr>td, 
.well-darkblue .table>tfoot>tr>th, 
.well-darkblue .table>thead>tr>td, 
.well-darkblue .table>thead>tr>th {
  border-top: 1px solid #0E92C7;
  color:#FFF;
  font-size:16px;
}
.well-darkblue .table>thead>tr>td, 
.well-darkblue .table>thead>tr>th {
  color:#DDEEF4;
}
/* Flags */
.flag-blue {border-left:10px solid #0E92C7; padding:18px; background-color:#DDEEF4;}
.flag-yellow {border-left:10px solid #F0CC63; padding:18px; background-color:#F6F1D7;}
.flag-green {border-left:10px solid #4A7637; padding:18px;background-color:#E6F1E2;}
.flag-brown {border-left:10px solid #593510; padding:18px; background-color:#F3EFEC;}
	

